.col.has-before > .col-inner {
    position: relative;
}
.col.has-before > .col-inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 45.6140351%;
    height: 100%;
    background-color: var(--primary-color);
}
.core-value .box .box-text {
    padding: 20px 0 0;
}
